//流程模块【fund_transfer.资金划拨】下录入页面自定义js页面,初始函数
function initbodys(){
	
   


	c.onselectdata['account']=function(d){
		  	form('tmp_account').value = d.value;
	};
    c.onselectdatabefore=function(fid,zb){
       var account = form('tmp_account').value;
        if(fid == 'toaccount') {
            if(form('tmp_account').value ==''){
              return '请选择转入账户';
            }
 			  return {'account':account}
        }
       
    }

        
}

